@charset "utf-8";
/*---- 全局 ----*/
body  {color: #333;font:12px Arial, Helvetica, sans-serif;margin:0;padding:0;text-align: center;margin:0px auto; background:#371b0b;}
p {margin:0px auto; }
form,img  {border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,ul {margin:0;padding:0; font-style:normal; font-weight:normal}
ul,dl{list-style:none;}

label {cursor: pointer;}
input,select{vertical-align:middle;} 
i,em{ font-style:normal}

/*---- 公用----*/
div {text-align:left; }
.clear {clear:both; }
.left {float:left;}
.right {float:right;}
.hidehr {display:none;}

/*-- 字体 --*/
a {color: #565656;text-decoration:none; margin:0px; }/**/
a:hover {color: #2d5fbb;text-decoration: underline;}


/*-- site --*/
.box { width:1004px; margin:0 auto;}
#indbanner { background:url(../pic/indBanner.jpg) no-repeat; height:415px;}
.gezi1 { width:194px; height:135px; background:url(../pic/gezi1.jpg) no-repeat; position:absolute; left:765px; top:313px;}
.indbg { background:url(../pic/bg1.jpg) repeat-x center bottom;}
#indContent { height:335px; width:1004px; position:relative;}
#indContent a { display:block; position:absolute; overflow:hidden; text-indent:-1000em; line-height:0; font-size:0;}
#indContent a.nav_home { left:24px; top:89px; width:87px; height:163px; background:url(../pic/nav_home.jpg) no-repeat center top;}
#indContent a.nav_home:hover { background-position:center bottom;}
#indContent a.nav_start { left:143px; top:136px; width:73px; height:37px; background:url(../pic/nav_start.jpg) no-repeat center top;}
#indContent a.nav_start:hover { background-position:center bottom;}
#indContent a.nav1 { left:288px; top:69px; width:181px; height:28px; background:url(../pic/nav1.jpg) no-repeat center top;}
#indContent a.nav1:hover { background-position:center bottom;}
#indContent a.nav2 { left:614px; top:69px; width:182px; height:28px; background:url(../pic/nav2.jpg) no-repeat center top;}
#indContent a.nav2:hover { background-position:center bottom;}
#indContent a.nav3 { left:288px; top:113px; width:224px; height:28px; background:url(../pic/nav3.jpg) no-repeat center top;}
#indContent a.nav3:hover { background-position:center bottom;}
#indContent a.nav4 { left:614px; top:113px; width:139px; height:28px; background:url(../pic/nav4.jpg) no-repeat center top;}
#indContent a.nav4:hover { background-position:center bottom;}
#indContent a.nav5 { left:288px; top:156px; width:138px; height:28px; background:url(../pic/nav5.jpg) no-repeat center top;}
#indContent a.nav5:hover { background-position:center bottom;}
#indContent a.nav6 { left:614px; top:156px; width:138px; height:28px; background:url(../pic/nav6.jpg) no-repeat center top;}
#indContent a.nav6:hover { background-position:center bottom;}
#indContent a.nav7 { left:288px; top:200px; width:138px; height:28px; background:url(../pic/nav7.jpg) no-repeat center top;}
#indContent a.nav7:hover { background-position:center bottom;}
#indContent a.nav8 { left:614px; top:200px; width:96px; height:28px; background:url(../pic/nav8.jpg) no-repeat center top;}
#indContent a.nav8:hover { background-position:center bottom;}
#indContent a.nav9 { left:288px; top:243px; width:290px; height:28px; background:url(../pic/nav9.jpg) no-repeat center top;}
#indContent a.nav9:hover { background-position:center bottom;}
#indContent a.nav10 { left:614px; top:243px; width:183px; height:28px; background:url(../pic/nav10.jpg) no-repeat center top;}
#indContent a.nav10:hover { background-position:center bottom;}
#indContent a.nav_end { left:873px; top:136px; width:106px; height:37px; background:url(../pic/nav_end.jpg) no-repeat center top;}
#indContent a.nav_end:hover { background-position:center bottom;}
#indContent .line1 { width:31px; height:169px; background:url(../pic/line1.jpg) no-repeat; position:absolute; left:233px; top:84px;}
#indContent .line2 { width:31px; height:169px; background:url(../pic/line2.jpg) no-repeat; position:absolute; left:821px; top:84px;}

#pagebanner {background:url(../pic/pageBanner.jpg) no-repeat; height:189px; width:1004px; margin:0 auto; position:relative;}
.gezi2 { width:194px; height:135px; background:url(../pic/gezi2.jpg) no-repeat; position:absolute; left:99px; top:94px;}
.pagebg { background:url(../pic/bg2.jpg);}
.pagebg2 { background:url(../pic/bg1.jpg) repeat-x center top; padding-top:80px; }
.pagebg3 { background:url(../pic/bg1.jpg) repeat-x center top; }

#pageNav { height:285px; background:url(../pic/bg3.jpg);}
#pageNav .cont {width:1004px;height:285px; margin:0 auto;position:relative; }
#pageNav a { display:block; position:absolute; overflow:hidden; text-indent:-1000em; line-height:0; font-size:0;}
#pageNav a.nav_home { left:24px; top:49px; width:87px; height:163px; background:url(../pic/pagenav/nav_home.jpg) no-repeat center top;}
#pageNav a.nav_home:hover { background-position:center bottom;}
#pageNav a.nav_start { left:143px; top:96px; width:73px; height:37px; background:url(../pic/pagenav/nav_start.jpg) no-repeat center top;}
#pageNav a.nav_start:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav1 { left:288px; top:29px; width:181px; height:28px; background:url(../pic/pagenav/nav1.jpg) no-repeat center top;}
#pageNav a.nav1:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav2 { left:614px; top:29px; width:182px; height:28px; background:url(../pic/pagenav/nav2.jpg) no-repeat center top;}
#pageNav a.nav2:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav3 { left:288px; top:73px; width:224px; height:28px; background:url(../pic/pagenav/nav3.jpg) no-repeat center top;}
#pageNav a.nav3:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav4 { left:614px; top:73px; width:139px; height:28px; background:url(../pic/pagenav/nav4.jpg) no-repeat center top;}
#pageNav a.nav4:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav5 { left:288px; top:116px; width:138px; height:28px; background:url(../pic/pagenav/nav5.jpg) no-repeat center top;}
#pageNav a.nav5:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav6 { left:614px; top:116px; width:138px; height:28px; background:url(../pic/pagenav/nav6.jpg) no-repeat center top;}
#pageNav a.nav6:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav7 { left:288px; top:160px; width:138px; height:28px; background:url(../pic/pagenav/nav7.jpg) no-repeat center top;}
#pageNav a.nav7:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav8 { left:614px; top:160px; width:96px; height:28px; background:url(../pic/pagenav/nav8.jpg) no-repeat center top;}
#pageNav a.nav8:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav9 { left:288px; top:203px; width:290px; height:28px; background:url(../pic/pagenav/nav9.jpg) no-repeat center top;}
#pageNav a.nav9:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav10 { left:614px; top:203px; width:183px; height:28px; background:url(../pic/pagenav/nav10.jpg) no-repeat center top;}
#pageNav a.nav10:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav a.nav_end { left:873px; top:96px; width:106px; height:37px; background:url(../pic/pagenav/nav_end.jpg) no-repeat center top;}
#pageNav a.nav_end:hover,#pageNav a.cur { background-position:center bottom;}
#pageNav .line1 { width:31px; height:169px; background:url(../pic/pagenav/line1.jpg) no-repeat; position:absolute; left:233px; top:44px;}
#pageNav .line2 { width:31px; height:169px; background:url(../pic/pagenav/line2.jpg) no-repeat; position:absolute; left:821px; top:44px;}

#intro { text-align:center; padding-bottom:50px;}
#end { text-align:center; padding-bottom:80px;}
#pagetxtcont { padding:10px 80px 50px 80px; color:#f4efc3; font-family:"微软雅黑","黑体"; font-size:18px; line-height:1.8em;}
#pagetxtcont .txt p { text-indent:2em; margin-bottom:1em; text-align:justify;}
#pagetxtcont .txt p.t { font-size:20px; font-weight:bold; margin-bottom:10px;}
#pagetxtcont h3 { font-size:30px; line-height:60px; border-bottom:1px solid #f4efc3; text-align:center; margin-bottom:15px;}
#pagetxtcont .btnbar { text-align:center; clear:both; padding:35px 0 0 0;}
#pagetxtcont .btnbar a { display:block; width:251px; height:52px; background:url(../pic/btn_enter.jpg) no-repeat center top; margin:0 auto; text-indent:-1000em; line-height:0; font-size:0; overflow:hidden;}
#pagetxtcont .btnbar a:hover { background-position: center bottom;}


.pagelist {position:relative; height:600px; overflow:hidden;}
.pagelist h4.pagett { font-size:18px; font-weight:bold;border-bottom:1px solid #f4efc3; color:#f4efc3;line-height:1.8em; width:920px; margin:0 auto; text-align:center;}
/* 层一样式 */
 .pagelist #layer1 {width:1000px; height:500px; left:0; top:80px; position:absolute; margin:0 auto;} 

 .pagelist #layer1 .picscroll {width:960px; height:442px; padding:0 20px; }
 .pagelist #layer1 .picscroll .leftbtn {width:140px; height:200x; float:left; padding-top:160px;}
 .pagelist #layer1 .picscroll .leftbtn .btnl {width:34px; height:121px; background:url(../pic/btn_left.jpg) no-repeat center top; float:right; margin-right:40px; cursor:pointer;}
  .pagelist #layer1 .picscroll .leftbtn .btnl2 {width:30px; height:94px;}
 .pagelist #layer1 .picscroll .leftbtn .btnl:hover {background:url(../pic/btn_left.jpg) no-repeat center bottom;}
 .pagelist #layer1 .picscroll .cont {width:680px; height:400px; float:left; overflow:hidden; padding-top:20px; margin:0 auto;}
 .pagelist #layer1 .picscroll .cont .scoll {float:left; width:680px; height:400px;overflow:hidden; position:relative;}
 .pagelist #layer1 .picscroll .cont .scoll ul {list-style:none; width:5000px; overflow:hidden; height:400px; float:left; position:relative;}
 .pagelist #layer1 .picscroll .cont .scoll ul li {width:680px; height:400px; float:left; text-align:left;}
 .pagelist #layer1 .picscroll .cont .scoll ul li img {width:146px;cursor:pointer; height:110px; padding:1px; border:1px solid #fff; background:#fff; margin:10px; float:left}
 .pagelist #layer1 .picscroll .cont .scoll ul li .oo {padding:1px; border:1px solid #e0d096; background:#e0d096;}

 .pagelist #layer1 .picscroll .rightbtn {width:140px; height:200px; padding-top:160px; float:right;}
 .pagelist #layer1 .picscroll .rightbtn .btnr {width:34px; height:121px; background:url(../pic/btn_right.jpg) no-repeat center top; float:left; margin-left:40px; cursor:pointer;}
  .pagelist #layer1 .picscroll .rightbtn .btnr2 {width:34px; height:121px;}
 .pagelist #layer1 .picscroll .rightbtn .btnr:hover {background:url(../pic/btn_right.jpg) no-repeat center bottom;}
.pages {text-align:center;color:#fff;clear:both;}

/*层二样式*/
 .pagelist #layer2 {width:1000px; padding:10px 0; left:0; top:0; position:absolute; z-index:9999; background:url(../pic/black.png);_background:url(../pic/black.jpg); position:relative; display:none;}
 .pagelist #layer2 .close {position:absolute;left:954px;top:27px;width:24px;height:24px;}
 .pagelist #layer2 .close a { display:block; background:url(../pic/btn_close.gif) no-repeat;width:24px;height:24px; cursor:pointer;}
 .pagelist #layer2 .picunit {width:960px; height:560px; padding:0 20px; overflow:hidden;}
 .pagelist #layer2 .picunit .leftscroll {width:100px; height:300px; float:left; text-align:left; padding-top:220px;}
 .pagelist #layer2 .picunit .leftscroll a {background:url(../pic/btnl.png) no-repeat left top; _background:url(../pic/btnl.jpg) no-repeat left top; width:35px; height:52px; display:block;cursor:pointer;}
 .pagelist #layer2 .picunit .leftscroll a.disabled {cursor:default;background-image:url(../pic/btnl_gray.png)!important;_background-image:url(../pic/btnl_gray.jpg)!important;}

 .pagelist #layer2 .picunit .rightscroll {width:100px; height:300px; float:right; text-align:right; padding-top:220px;}
 .pagelist #layer2 .picunit .rightscroll a {background:url(../pic/btnr.png) no-repeat left top;  _background:url(../pic/btnr.jpg) no-repeat left top; width:35px; height:52px; display:block; float:right;cursor:pointer;}
 .pagelist #layer2 .picunit .rightscroll a.disabled {cursor:default;background-image:url(../pic/btnr_gray.png)!important;_background-image:url(../pic/btnr_gray.jpg)!important;}

 .pagelist #layer2 .picunit .imgcontent {width:760px; height:560px; float:left;display:table;text-align:center;}
 .pagelist #layer2 .picunit .imgcontent span{display:table-cell;vertical-align:middle;}
 .pagelist #layer2 .text {width:900px; text-align:center; height:25px; padding:0 50px; color:#fff; font-size:12px; padding-top:8px; line-height:16px;}
 #piccont img {cursor:pointer;}
